/*
I created my personal webpage starting from the stylefile of <a href="http://SocioPatterns.org/">SocioPatterns.org</a> authored by
<a href="http://addith.be/">Wouter Van den Broeck</a>.
*/

/* --  MY STUFF ----------------------------------------------------- */


li.pub { margin-bottom: 10px; margin-top: 10px;}
ul.pub { list-style-type: square; padding-left: 30px; padding-right: 20px; }
.fakelink { color: #FF5E05; } /* per dove dovrebbero esserci i link */
.copyright { color: #0000FF; }


/* to remove twitter-widget header */

.twtr-hd {
display: none;
}

/* to remove twitter-widget footer */

.twtr-ft {
display: none;
}



/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 0px;
	color: inherit;
	padding: 0px;
	vertical-align: top;
	width: 100px;
	height: 100px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 0px;
	color: inherit;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.hoverbox td
{
	background: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 0;
}


.hoverbox .preview
{
	border-color: #000;
	width: 130px;
	height: 130px;
}


/* =HoverboxG Code
----------------------------------------------------------------------*/

.hoverboxG
{
	cursor: default;
	list-style: none;
}

.hoverboxG a
{
	cursor: default;
}

.hoverboxG a .preview
{
	display: none;
}

.hoverboxG a:hover .preview
{
	display: block;
	position: absolute;
	bottom: -100px;
	left: -100px;
	z-index: 1;
}

.hoverboxG img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 0px;
	color: inherit;
	padding: 0px;
	vertical-align: top;
	width: 150px;
	height: 150px;
}

.hoverboxG li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 0px;
	color: inherit;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.hoverboxG td
{
	background: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 0;
}


.hoverboxG .preview
{
	border-color: #000;
	width: 200px;
	height: 200px;
}


script.pos_top
{
margin:-200px;
}


/*
Theme Name: SocioPatterns.org
Theme URI: http://SocioPatterns.org/
Description: The SocioPatterns.org theme.
Version: 2.0
Author: Wouter Van den Broeck
Author URI: http://addith.be/
Tags: SocioPatterns
*/


/* -- BASICS ----------------------------------------------------- */

HTML { overflow-y: scroll; }
BODY {
	font:14px/1.231 helvetica,"Helvetica Neueu",arial,clean,sans-serif;
	*font-size: small;
	*font: x-small;
	line-height: 1.45em;
	text-align: left;
	background: #ffffff;
	color: #515151;
}
BODY, DIV, PRE, CODE, BLOCKQUOTE { margin:0; padding:0; }

/* LINKS: no underline, except for :active and :hover. */
A, A:link, A:visited { text-decoration:none; }
A:active, A:hover { text-decoration:underline; }
A, A:link, A:active, A:visited { color:#F05805; }
A:hover { color:#DD4000; }

P { margin: .5em 0 .75em 0; padding: 0; }

Q:before, Q:after, BLOCKQUOTE:before, BLOCKQUOTE:after { content:''; }
BLOCKQUOTE, Q { quotes:"" ""; }
SUP { vertical-align:text-top; }
SUB { vertical-align:text-bottom; }
/* :focus{outline:0;} */

TABLE, FORM, { font:inherit; font-size:inherit; font:100%; }
ADDRESS, PRE, CODE, KBD, SAMP, TT { font-style:normal; font-weight:normal; }
EM, CITE, VAR { font-style:italic; font-weight:normal; }
STRONG, DFN { font-style:normal; font-weight:bold; }
PRE, CODE, KBD, SAMP, TT { font-family:monospace; *font-size:108%; line-height:100%; }
ABBR, ACRONYM { border:0; font-variant:normal; font-size:0.9em; letter-spacing:.07em; cursor: help; border-bottom: 1px dashed #999; }

SMALL, .small { font-size:0.85em; line-height: 0.9em; color: #8f8f8f; }
ALT, BLOCKQUOTE, STRIKE { color: #8f8f8f; }

HR {
	border: none;	
	border-top: 1px #CCCCCC solid;
	height: 1px;
	color: #CCCCCC;
	overflow: hidden;
	width: 100%;
	margin: 1em 0 1em 0;
}


/* -- SPECIAL BASICS --------------------------------------------- */

.center { text-align:center; }
.text-align-left { text-align:left; }
.hidden { display: none; }
.alignleft { float: left }
.alignright { float: right; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.clear { clear: both; }

TD.content_column H1, .underlined {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}


/* -- HEADERS ---------------------------------------------------- */

H1, H2, H3, H4 { font-weight:normal; padding:0; clear:both; }

H1 { font-size: 1.6em; margin: 1em 0 .4em 0; }
H1.underlined { margin-bottom:.2em; }

H2 { font-size: 1.4em; margin: .75em 0 .5em 0; }
H2.underlined { margin-bottom: .2em; }

H3 { font-size: 1.3em; margin: 1em 0 0.5em 0; }

H4 { font-size: 1.2em; margin: 1em 0 0.5em 0; }


/* -- IMG -------------------------------------------------------- */

IMG { border:0 none; }
P IMG { padding:0; max-width:100%; }
IMG.centered { display: block; margin-left: auto; margin-right: auto; }
IMG.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
IMG.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }

TD.content_column DIV IMG { margin-top: 1em; margin-bottom: 1em; }

/* -- LISTS ------------------------------------------------------ */

UL, DL {
	margin: 0 0 0 0px;
	padding: 0;
	list-style: none;
	padding-left: 0px;
	text-indent: 0px;
}
OL { margin: 0 0 0 2.5em; padding: 0; }

UL LI { margin: .5em 0 .5em .8em; padding: 0; }
OL LI { margin: 0; padding: 0; list-style: decimal outside; }
DT { margin: .4em 0 .2em 10px; padding: 0; }
DD { margin: .2em 0 1em 1em; padding: 0; text-indent: 0; }

OL.debug {
	padding: .25em .5em .5em 2.5em;
	background-color: #FFF1EA;
}

/* -- TABLE BASICS ----------------------------------------------- */
/* tables still need 'cellspacing="0"' in the markup */

TABLE, TH, TD { margin:0; padding:0; }
TABLE, TH, TD { font-family:inherit; font-size:inherit; font-weight:inherit; }
TABLE, TH, TD { *font-size:100%; }
TABLE { border-collapse:collapse; border-spacing:0; }
TH { text-align:left; font-style:normal; font-weight:bold; }

/* -- FORM BASICS ------------------------------------------------ */

FORM, FIELDSET, LEGEND, INPUT, TEXTAREA, SELECT { margin:0; padding:0; }
FIELDSET { border:0; }
LEGEND { color:#000000; }
INPUT, TEXTAREA, SELECT { font-family:inherit; font-size:inherit; font-weight:inherit; }
INPUT, TEXTAREA, SELECT { *font-size:100%; }


/* ---------------------------------------------------------------
   PAGE STRUCTURE:
   --------------------------------------------------------------- */

#page { margin: 24px auto 0 auto; width: 961px; }

TABLE.content_table { width: 961px; margin: 1em 0 1.75em 0; }
TD.main_column { width: 635px; }
TD.side_column { width: 325px; }
TD.side_column H2 { font-size: 1.3em; }
TD.left_column { padding: 0 15px 0 10px; }
TD.right_column { padding: 0 10px 0 15px; }
TD.full_span_column { padding: 0 10px 0 10px; }

/* -- CONTENT COLUMNS -------------------------------------------- */

TD.content_column H1 {
	padding: 0 5px 5px 5px;
	margin: 1.5em 0 .5em 0;
}
TD.content_column H1.first_in_column,
TD.content_column div H2.first_in_column
{ margin-top: 0.25em; }

TD.content_column H2,
TD.content_column H3,
TD.content_column P
{ padding-left: 5px; padding-right: 5px; }

TD.content_column H2 { margin-top: .75em; margin-bottom: .5em; }

TD.content_column DIV.side-chunk {
	margin-top: .5em;
	margin-bottom: 1em;
	text-align: justify;
}


/* -- TABLE SPECIALS --------------------------------------------- */

TABLE.full-width { width: 600px; }

TABLE.data TH, TABLE.data TD {
	padding: .1em .3em .1em .3em;
	text-align: left;
	font-size: 90%;
}
TABLE.data TH { background-color: #FFDFCD; font-weight: normal; }
TABLE.data TD { border-bottom: #E8E8E8 solid 1px; }
TABLE.data TD.na { background-color: #E8E8E8; border-bottom: #FFFFFF solid 1px; }
TABLE.data { border-top: #FF5E05 solid 2px; border-bottom: #FF5E05 solid 1px; }
TABLE.supported-by {margin-left:5px; }

/* -- CAPTION ---------------------------------------------------- */

DIV.wp-caption, DIV.movie, DIV.table {
	margin: 1em 5px 1em 5px;
	text-align: center;
}
DIV.aligncenter { display: block; margin-left: auto; margin-right: auto; }

TD.content_column DIV.wp-caption IMG,
TD.content_column DIV.movie IFRAME
{ margin-top: 0; margin-bottom: 0; }

DIV.wp-caption P,
DIV.movie DIV.caption,
DIV.table DIV.caption
{
	font-size: .9em;
	line-height: 1.2em;
	color: #999999;
	padding: .5em 5px 0 5px;
	margin: 0;
}

/* -- NAVIGATION ------------------------------------------------- */

TD.content_column TABLE.navigation {
	padding: 0;
	background-color: #FFF1EA;
}

TABLE.navigation { margin-left:5px; margin-right:5px; }
TD.main_column TABLE.navigation { width: 600px; }
TD.side_column TABLE.navigation { width: 290px; }

TABLE.gallery_menu_nav { width: 210px; }
TABLE.gallery_menu_nav { margin-top: 1.5em; }

TD.content_column TABLE.nav_above { margin-top: .5em; margin-bottom: 1.5em; }
TD.content_column TABLE.nav_below { margin-top: .5em; margin-bottom: .5em; }

TD.navigation { padding: 0; margin: 0; }
TD.navigation A {
	background: #FF5E05;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: .35em .75em .35em .75em;
}

TABLE.news_column_nav { font-size: 80%; border: 0 none; }

